@font-face {
  font-family: 'headerFont';
     src: url('font/quadranta-bold.eot');
     src: url('font/quadranta-bold?#iefix') format('embedded-opentype'),
          url('font/quadranta-bold.woff') format('woff'),
          url('font/quadranta-bold.ttf') format('truetype'),
          url('font/quadranta-bold.svg#adlerRegular') format('svg');
    font-weight: normal;
    font-style: normal;
  }


html,body{
  margin: 0;
  background-color: white;
  display: flex;
  flex-direction: column;
  height:100%;
}

.header{
  width: 100%;
  height: 150px;
  display:flex;
  justify-content: space-around;
  /*background-color: white;*/
  border-bottom: #5D6D7E solid 1px;
  box-shadow: 0px 5px 30px black;
  position: fixed;
  background: rgba(145,199,250,1);
  background: -moz-linear-gradient(-45deg, rgba(145,199,250,1) 0%, rgba(129,183,235,1) 12%, rgba(47,99,158,1) 75%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(145,199,250,1)), color-stop(12%, rgba(129,183,235,1)), color-stop(75%, rgba(47,99,158,1)));
  background: -webkit-linear-gradient(-45deg, rgba(145,199,250,1) 0%, rgba(129,183,235,1) 12%, rgba(47,99,158,1) 75%);
  background: -o-linear-gradient(-45deg, rgba(145,199,250,1) 0%, rgba(129,183,235,1) 12%, rgba(47,99,158,1) 75%);
  background: -ms-linear-gradient(-45deg, rgba(145,199,250,1) 0%, rgba(129,183,235,1) 12%, rgba(47,99,158,1) 75%);
  background: linear-gradient(135deg, rgba(145,199,250,1) 0%, rgba(129,183,235,1) 12%, rgba(47,99,158,1) 75%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91c7fa', endColorstr='#2f639e', GradientType=1 );

  margin: 0;
  }

.logo{
  height:90%;
  width:15%;
  float:left;
  margin: auto;
}

.buscador{
  height:90%;
  width:50%;
  float:left;
  padding-top: 3.5%;
  padding-left: 0;
  margin: 0 auto;
}



.footer{
  width: 100%;
  height: 20px;
  /*background-color:#C70039;*/
  /*position: absolute;*/
  margin: 0;
  bottom: 0;
  text-align: center;
  color: whitesmoke;
  background: rgba(145,199,250,1);
  background: -moz-linear-gradient(-45deg, rgba(145,199,250,1) 0%, rgba(129,183,235,1) 12%, rgba(47,99,158,1) 75%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(145,199,250,1)), color-stop(12%, rgba(129,183,235,1)), color-stop(75%, rgba(47,99,158,1)));
  background: -webkit-linear-gradient(-45deg, rgba(145,199,250,1) 0%, rgba(129,183,235,1) 12%, rgba(47,99,158,1) 75%);
  background: -o-linear-gradient(-45deg, rgba(145,199,250,1) 0%, rgba(129,183,235,1) 12%, rgba(47,99,158,1) 75%);
  background: -ms-linear-gradient(-45deg, rgba(145,199,250,1) 0%, rgba(129,183,235,1) 12%, rgba(47,99,158,1) 75%);
  background: linear-gradient(135deg, rgba(145,199,250,1) 0%, rgba(129,183,235,1) 12%, rgba(47,99,158,1) 75%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91c7fa', endColorstr='#2f639e', GradientType=1 );

}

.contenido{
  /*width: 80%;
  height: 100%;
  margin-top: 20px;
  margin-left: 10%;
  margin-right: 10%;
  border-top: black solid 2px;
  border-left: black solid 2px;
  border-right: black solid 2px;
  border-bottom: black solid 2px;
  background-color: blueviolet;
  border-radius: 15px 15px 0 0;*/

  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  padding-top: 13%;
  display:inline;
  margin-bottom: 5%;
}

.imagenes{
  height: 100%;
}

.inputBuscador{
  width: 60%;
  height: 50px;
  margin-left: 0;
  border: #5D6D7E solid 1px;
  border-right: transparent 0;
  border-left: transparent 0;
  font-family: 'headerFont';
  font-size: 20px;
}

.selectBuscador{
  height: 54px;
  margin-right: 0;
  border-radius: 10px 0px 0px 10px;
  border: #5D6D7E solid 1px;
  border-right: transparent 0;
  font-family: 'headerFont';
  font-size: 20px;
}

.enviarBuscador{
  height: 54px;
  border-radius: 0px 10px 10px 0px;
  background-color: white;
  border: #5D6D7E solid 1px;
  border-left: transparent 0;
  font-family: 'headerFont';
  font-size: 20px;
}

.listadoLibros{
  display: block;
}

.libroContenedor{
  padding: 20px;
  width: 18%;
}

.libroContenedorPortada{

}

.portadaLibro{
  height: 250px;
  width: 180px;
  display:block;
  margin:auto;
  border: 1px solid #77ADE2;
}

.libroContenedorTitulo{
  margin-top: 11px;
  text-align: center;
  font-family: 'headerFont';
}

.libroContenedorFecha{
  text-align: center;
  font-family: 'headerFont';
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: white;
}

li {
  float: left;
  align-content: center;
}

li a {
  display: inline-block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #86BCF0;
}

.menu{
  height:90%;
  width:15%;
  float:left;
  margin: auto;
  padding-top: 3.5%;
  color: white;
}

/* Extras */
a:link {color: black;}
a:visited {color: black;}
a:active {color: black;}
a:hover {color: white;}

h1{
  font-family: 'headerFont';
}


p{
  font-size:12px;
  text-decoration: none;
  color:black;
}

h1{
  font-size:1.5em;
  color:#525252;
}

.box{
  background:white;
  width:300px;
  border-radius:6px;
  margin: 0 auto 0 auto;
  padding:0px 0px 70px 0px;
  /*border: #2980b9 4px solid; */
}

.email{
  background:white;
  border: #ccc 1px solid;
  border-bottom: #ccc 2px solid;
  padding: 8px;
  width:250px;
  color:#AAAAAA;
  margin-top:10px;
  font-size:1em;
  border-radius:4px;
}

.password{
  border-radius:4px;
  background:#ecf0f1;
  border: #ccc 1px solid;
  padding: 8px;
  width:250px;
  font-size:1em;
}

.btn{
  background:#2ecc71;
  width:125px;
  padding-top:5px;
  padding-bottom:5px;
  color:white;
  border-radius:4px;
  border: #27ae60 1px solid;
  
  margin-top:20px;
  margin-bottom:20px;
  float:left;
  margin-left:16px;
  font-weight:800;
  font-size:0.8em;
}

.btn:hover{
  background:#2CC06B; 
}

#btn2{
  float:left;
  background:#3498db;
  width:125px;  padding-top:5px;
  padding-bottom:5px;
  color:white;
  border-radius:4px;
  border: #2980b9 1px solid;
  
  margin-top:20px;
  margin-bottom:20px;
  margin-left:10px;
  font-weight:800;
  font-size:0.8em;
}

#btn2:hover{ 
background:#3594D2; 
}